
-- 备份表
SELECT * INTO T_Sys_MobileData_20190904 FROM dbo.T_Sys_MobileData

-- 查询
----15614650809 0574 浙江-宁波	联通130卡用户 -> 0531 山东 济南  联通156卡用户
--SELECT * FROM dbo.T_Sys_MobileData 
--WHERE F_MobileNum = '1561465' AND F_ZipCode = '0574'

----17324811889 0396 河南 驻马店市	电信173卡 -> 0371 河南 郑州  电信173卡
--SELECT * FROM dbo.T_Sys_MobileData 
--WHERE F_MobileNum = '1732481' AND F_ZipCode = '0396'


-- 更新
-- 15614650809 0574 浙江-宁波	联通130卡用户 -> 0531 山东 济南  联通156卡用户
UPDATE dbo.T_Sys_MobileData 
SET F_ZipCode = '0531',F_CityDes = '山东 济南',F_CardDes = '联通156卡用户'
WHERE F_MobileNum = '1561465' AND F_ZipCode = '0574'

-- 17324811889 0396 河南 驻马店市	电信173卡 -> 0371 河南 郑州  电信173卡
UPDATE dbo.T_Sys_MobileData 
SET F_ZipCode = '0531',F_CityDes = '河南 郑州'
WHERE F_MobileNum = '1732481' AND F_ZipCode = '0396'

